@charset "UTF-8";

/* 
css document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000000;
	vertical-align: baseline;
	background: transparent;
	position: inherit;
}

article, section, aside, main, hgroup, nav, header, footer, figure, figcaption {
     display: block;
}

ul {
	padding-left: 1em;
}

.list-position-outside {
	list-style-position: outside;
}

.list-position-inside {
	list-style-position: inside;
}



li {display:block;
    font-size:1.5em;
}


main {position:absolute;
      z-index:1;
}


#wrapper {
  width: 1000px ;
  margin-left: auto ;
  margin-right: auto ;
}


#div1 {
 display: inline-block;
    width:40%;
    height:auto;
    padding: 2em;
}

#div2 {
    display: inline-block;
    width:40%;
    height:auto;
    padding: 2em;
}

#div3 {
    display: inline-block;
    width:40%;
    height:auto;
    padding: 2em;
}

#div4 {
    display: inline-block;
    width:40%;
    height:auto;
    vertical-align:middle;
}

#div5 {
    display: inline-block;
    width:40%;
    height:auto;
    vertical-align:middle;
    padding: 2em;
    z-index:2;
}

#div6 {
    display: inline-block;
    width:40%;
    height:auto;
    padding: 2em;
}



#button1 {display:block;
         position:absolute;
         top:290px;
         left:50px;
         z-index:2;
}

#button2 {display:block;
         position:absolute;
         top:25px;
         left:110px;
         z-index:2;
}

#button3 {display:block;
         position:absolute;
         top:2075px;
         left:475px;
         
}